#ifndef ProtoGenWrapper_ResultCodes_H
#define ProtoGenWrapper_ResultCodes_H
namespace ProtoGenWrapper
{
	class ResultCodes
	{
	public:
		static int Success();
		static int Pending();
		static int Failed();
	};
}
#endif // ProtoGenWrapper_ResultCodes_H
